summaryrefslogtreecommitdiff
path: root/support/scripts/test-pkg
diff options
context:
space:
mode:
Diffstat (limited to 'support/scripts/test-pkg')
-rwxr-xr-xsupport/scripts/test-pkg3
1 files changed, 3 insertions, 0 deletions
diff --git a/support/scripts/test-pkg b/support/scripts/test-pkg
index 9066fa066..11ec18ca5 100755
--- a/support/scripts/test-pkg
+++ b/support/scripts/test-pkg
@@ -39,6 +39,9 @@ main() {
if [ -z "${cfg}" ]; then
printf "error: no config snippet specified\n" >&2; exit 1
fi
+ if [ ! -e "${cfg}" ]; then
+ printf "error: %s: no such file\n" "${cfg}" >&2; exit 1
+ fi
if [ -z "${dir}" ]; then
dir="${HOME}/br-test-pkg"
fi